################################################################################
# TCL FILE #
#
# System:  " -31"
# Machine: "16K20T1" + ""
# Type: LATHE
# version 2. (12/12/2001)
# Russia, KnAAPO,OGT,SPC(Sector of the Program Control #"  ")
#  : Rodionova Elena.
################################################################################
#
# 10-11 --2002  	 Rodionova Elena         0. Original
# 24.06.2002     	 Rodionova Elena         1.    
#                                                2.
#                                                3.
#                                                4.
################################################################################
  set cam_post_dir [MOM_ask_env_var UGII_CAM_POST_DIR]
  set cam_debug_dir  [MOM_ask_env_var UGII_CAM_DEBUG_DIR]

  source ${cam_post_dir}/ugpost_base.tcl

  source ${cam_post_dir}/El31/el31.tcl

####### KINEMATIC VARIABLE DECLARATIONS ##############
#  set mom_kin_arc_output_mode                   "QUADRANT"  ;   #QUADRANT   LINEAR  FULL_CIRCLE
  set mom_kin_arc_valid_plane                   "XY" ;  #XY XZ XYZ  ANY

  set mom_kin_machine_resolution                "0.001"
  set mom_kin_machine_type                      "lathe"
  set mom_kin_min_arc_length                    "0.001"
  set mom_kin_min_arc_radius                    "0.001" ; # 0.2 0.01
  set mom_kin_max_arc_radius                    "999.999"

################################################################################
